#cboxOverlay, #cboxWrapper, #colorbox {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden !important;
}

#cboxWrapper {
    max-width: none;
}

#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
}

#cboxBottomLeft, #cboxMiddleLeft {
    clear: left;
}

#cboxContent {
    position: relative;
}

#cboxLoadedContent {
    -webkit-overflow-scrolling: touch;
}

#cboxTitle {
    margin: 0;
}

#cboxLoadingGraphic, #cboxLoadingOverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#cboxClose, #cboxNext, #cboxPrevious, #cboxSlideshow {
    cursor: pointer;
}

.cboxPhoto {
    float: left;
    margin: auto;
    border: 0;
    display: block;
    max-width: none;
    -ms-interpolation-mode: bicubic;
}

.cboxIframe {
    width: 100%;
    height: 100%;
    display: block;
    border: 0;
}

#cboxContent, #cboxLoadedContent, #colorbox {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

#cboxOverlay {
    background: #000;
    opacity: .8;
}

#colorbox {
    outline: 0;
    margin-top: -40px;
}

#cboxContent {
    margin-top: 32px;
    background: 0 0;
    overflow: hidden;
}

.cboxIframe {
    background: #fff;
}

#cboxError {
    padding: 50px;
    border: 1px solid #ccc;
}

#cboxLoadedContent {
    background: 0 0;
    padding: 1px;
    overflow: hidden !important;
}

#cboxLoadingOverlay {
    background: #000;
}

#cboxTitle {
    position: absolute;
    top: -22px;
    left: 0;
    color: #000;
}

#cboxCurrent {
    position: absolute;
    top: -22px;
    right: 205px;
    text-indent: -9999px;
}

#cboxClose, #cboxNext, #cboxPrevious, #cboxSlideshow {
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    text-indent: -9999px;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -20px;
}

#cboxClose:active, #cboxNext:active, #cboxPrevious:active, #cboxSlideshow:active {
    outline: 0;
}

#cboxPrevious {
    background-position: 0 0;
    right: 44px;
}

#cboxPrevious:hover {
    background-position: 0 -25px;
}

#cboxNext {
    background-position: -25px 0;
    right: 22px;
}

#cboxNext:hover {
    background-position: -25px -25px;
}

#cboxClose {
    display: none;
    /*background-position: -50px 0;*/
    /*right: 0;*/
}

#cboxClose:hover {
    background-position: -50px -25px;
}

.cboxSlideshow_off #cboxPrevious, .cboxSlideshow_on #cboxPrevious {
    right: 66px;
}

.cboxSlideshow_on #cboxSlideshow {
    background-position: -75px -25px;
    right: 44px;
}

.cboxSlideshow_on #cboxSlideshow:hover {
    background-position: -100px -25px;
}

.cboxSlideshow_off #cboxSlideshow {
    background-position: -100px 0;
    right: 44px;
}

.cboxSlideshow_off #cboxSlideshow:hover {
    background-position: -75px -25px;
}
